/* float clearing for olden browsers (IE) */
.cx_card[class*="col-"]:first-child{
	clear: both;
}


/* DEBUG ROWS WITH COLORS 
.cx_card-row{
	border: 1px solid orange;
}
.cx_card{
	border: 1px solid red;
}
.go_section{
	border: 1px solid green;
}
*/


/* DIT IS EEN WEBPAGE ROW */
.go_section{
	display: table; /* for IE */
	table-layout: fixed; /* for IE */
	width: 100%; /* for IE */
}


/* TEMPLATE IMAGE BOTTOM */
.cx_card .panel-body{
    height: 100%;
}
.cx_template-image-bottom{
    height: 100%;
	display: flex !important;
    flex-direction: column;
    justify-content: space-between;
    
}




.relations{
	padding: 0;
}


.unit-medium-activiteit{
    background: white;
    display: table;
    padding: 15px;
}
.relations .cx_template-image-left .cx_template-image-wrapper,
.relations .cx_template-image-right .cx_template-image-wrapper{
    width: 20%;
}
.relations .cx_template-image-left .cx_template-content-wrapper, 
.relations .cx_template-image-right .cx_template-content-wrapper {
    width: calc(80% - 15px);
}

.netwerktitel{
	display: block;
	padding: 0;
	background: none;
	border: none;
	margin-bottom: 0;
}
.netwerktitel .cx_template{
	background: none;
	margin-bottom: 0;
}


/* SMALL CARD */
.go_card-small .panel-body{
	padding: 5px;
}
.go_card-small .cx_template-image-left .cx_template-image-wrapper{
	width: 40px;
}
.go_card-small .cx_template-image-left .cx_template-content-wrapper{
	float: left;
	width: calc(100% - 40px - 15px);
}
.go_card-small .cx_template-image-left .cx_template-content-wrapper h2{
	line-height: 40px;
	font-size: 14.4px;
	margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

